{
  "navigationBarTitleText":"选择被访人姓名",
  "usingComponents": {
    "van-cell": "@vant/weapp/cell/index",
	  "van-index-bar": "@vant/weapp/index-bar/index",
	  "van-index-anchor": "@vant/weapp/index-anchor/index"
  }
}